Subject: posted agendas need to include document identifiers

From: Keith Moore <[email-masked]>
Date: Mon, 23 Jul 2001 13:59:53 -0400

would the folks who are submitting agendas for WG meetings
*please* include the I-D names of the documents being discussed?  
(draft-xxx-yyy-zzz-NN.txt)

that way, the people who show up at the meeting might actually
have read the documents.  it also reinforces the notion that
documents that are discussed at the meeting should have been
published as internet-drafts.

as much as I hate giving the secretariat more work to do, maybe
it would be good if those who have already posted agendas lacking
document identifiers would re-issue them with document identifiers.

Keith